/* www.twee.net 
   Additional Style Sheet File 
   Version 25-Aug-2006 
	
   This should be used as an additional
   style sheet file to tweenet.css
*/

body
{
	color: Black;
	font-size:medium;
	font-family:Verdana, Arial, sans-serif, Helvetica;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

img
{
	border-style:none;
}

/* ----- 2006 Color Classes ------ */

.BackColorNav
{
	background-color:#7DA660;
}
.BackColorInfo
{
	background-color:#CC6666;
}
.BackColorContent
{
	background-color:#F1DFBA;
}
.BackColorPrint
{
	background-color:White;
}

/* ----- 2006 Navigation Classes ------ */

div.navSection
{
	padding-bottom:3px;
}

div.navSeparator 
{
	height:1px;
}

div.navHeader
{
	color: white;
    font-weight: bolder;
	padding: 2px 2px 2px 5px;
}

div.navEntry
{
	padding: 2px 2px 0px 8px;
}

div.navEntryInfo
{
	font-size:0.8em;
	padding: 2px 2px 0px 8px;
}

form.navsearchform
{
	padding: 3px 2px 2px 2px;
	margin: 0 0 0 0;
}

/* Page Layout */

#pagelayouttable
{
	border-collapse: collapse;
	border-spacing: 0px;
	width:100%;
}

.pageLayoutNavColumn
{
	width:171px;
}

div.listItem
{
	padding-bottom:6px;
}

div.listItem::first-line
{
	font-weight:bold;
}

div.standaloneLine
{
	padding-bottom:5px;
}

.infoBox
{
	border: 1px solid #7DA660;
	padding: 5px;
	margin-bottom:5px;
	margin-top:5px;
}